<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Задание 8</title>
  <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
  <script defer src="m.js"></script>
  <link rel="stylesheet" href="style.css">
</head>
<body>
    <a id="open">
      <a class="button9">
      Заполните форму
      </a>
    </a>
    <div class="fixed-overlay">
      <div class="pop-block">
        <form id="form" action="https://formcarry.com/s/1jcJiVUhVF" method="POST">
        <label>
        Имя:<br />
        <input name="name" id="name" placeholder="Имя" required/>
        </label><br />
        <label>
        Email:<br />
        <input name="email" id="email" type="email" placeholder="Email" required/>
        </label><br />
        <label>
        Сообщение:<br />
        <textarea name="message" id="message" placeholder="Сообщение" required></textarea>
        </label><br />
        <label>
        <input name="personaldata" id="personaldata" type="checkbox" />
        Согласие с политикой обработки пероснальных данных
        </label><br />
        <input id="send" type="submit" value="Отправить" disabled />
        </form>
        <button id="close">Закрыть</button>
      </div>
    </div>
</body>
</html>


